Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004964OCamlOCaml generalpublic2010-01-21 15:302012-03-24 15:01
Reporterguesdon 
Assigned Toxclerc 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.11.2 
Target VersionFixed in Version3.12.0+dev 
Summary0004964: infix function names in .annot files
DescriptionInfix operator names are not printed with ( and ) around in .annot files.
For example, we can find
ident(
  ext_ref Pervasives.^
)
instead of

ident(
  ext_ref Pervasives.(^)
)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-01-21 15:30 guesdon New Issue
2010-05-31 15:19 xclerc Status new => resolved
2010-05-31 15:19 xclerc Fixed in Version => 3.12.0+dev
2010-05-31 15:19 xclerc Resolution open => fixed
2010-05-31 15:19 xclerc Assigned To => xclerc
2012-03-24 15:01 xleroy Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker